<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Love Henry</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Love Henry</h1>


<p>Traditional, arranged by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">World Gone Wrong</a> (1993)<br />
Tabbed by Eyolf &Oslash;strem</p>
<hr />
<p>Capo 6th fret (original key F# major)</p>

<p>Chords:</p>
<pre class="chords">
C      x32010
Csus4  x33010
Csus2  x30010
</pre>

<p>In principle, the melody is picked out in the lower strings on the downbeats while the upper strings are strummed freely on the upbeats.</p>

<p>Riff for the last line of each verse:</p>
<pre class="tab">
  C     G   Dm7 F         C            C     G Dm7 Gsus4 F     C  
  .     :   .   .   .     :            .     :   .   .   .     :  
------|-----------------|----        ------|-----------------|---- 
-/5---|-3---1---1---1---|-1--        -/5---|-3---1---1---1---|-1--
-/5---|-4---2---2---2---|-0--   or   -/5---|-4---2---0---2---|-0--
-/5---|-----0---3---3---|-2--        -/5---|----(0)--0---3---|-2--
------|-----------------|-3--        ------|-------------3---|-3--
------|-----------------|----        ------|-----------------|----
</pre>
<p>The first is the most common in the ordinary verses, while the second is used in the interludes. See also below for different variations.</p>

<hr />

<pre class="tab">
  C               F   G7    C          Csus2  C
  :   .   .   .   :   .     :   .   .   .     :   .   .   .
|-------------------------|-----------------|---------------0-|
|-1---------1---1---0---1-|-----------------|---------------1-|
|-0---------0---2---0---0-|-----------------|-------------0---|
|-2---------2-----3---3---|-2-----------0---|-2-----------2---|
|-----3---3---3-----------|-3---------------|-3---------------|
|-------------------------|-----------------|-----------------|
</pre>

<pre class="tab">
                    G
  :   .   .   .     :   .   .   .     :   .   .   .    
|-----0-----------|-3---------------|-----------------|
|-----1-----------|-0---------------|------------(0)--|
|-0---------------|-0---------------|------------(0)--|
|-2-------0-------|-0---------------|------------(0)--|
|-------------3---|-2---------------|-----------------|
|-----------------|-3-----------3---|-2h3-------------|
</pre>


<pre class="tab">
  C               F         C
  :   .   .   .   :   .     :   .   .   .     :   .   .   .
|-------0---0---0---------|-----------------|-----------------|
|-1---------------1-------|-1---------------|------------/5---|
|-0---0---0---0---2-0--(0)|-0---------------|------------/5---|
|-0h2-----------------3---|-----2-----------|------------/5---|
|-(h3)--------------------|-----------------|-3---------------|
|-------------------------|-----------------|-----------------|
</pre>

<pre class="tab">
  G  Dm7 Gsus4 F    C
  :   .   .   .     :   .   .   .     :   .   .   .    
|-----------------|-------0---0-----|-------0---0-----|
|-3---1---1---1---|-------1---1-1---|-------1---1-----|
|-4---2---0---2---|-----0---0---0---|-----0---0-------|
|----(0)--0---3---|-2---2---2---2---|-----2---2---3---|
|-------------3---|-3---------------|-3-----------3---|
|-----------------|-----------------|-----------------|
                                                  Get . . .
</pre>
<pre class="verse">
     C                   F           C
&quot;Get down, get down Love Henry,&quot; she cried
                         G
&quot;And stay all night with me
  C                         F        C
I have gold chains, and the finest I have
C      G   Dm7  F      C
I'll apply them all to thee.&quot;
<pre class="tab">
    C     G  Dm7 F          C
.   .     :   .   .   .     :   
--------|-----------------|-----
---/5---|-3---1-1-----1---|-----
---/5---|-4---2-2-----2---|-----
---/5---|-------3-----3---|-2---
--------|-----------------|-3---
--------|-----------------|-----
</pre>
&quot;I can't get down and I shan't get down
Or stay all night with thee
Some pretty little girl in Cornersville
I love far better than thee.&quot;
</pre>
<pre class="tab">
.   .     :   .   .   .     :   
--------|-----------------|-----
---/5---|-3---1-----1-----|-----
---/5---|-4---2---2---2---|-----
---/5---|---------3---3---|-2---
--------|-----------------|-3---
--------|-----------------|-----
</pre>
<pre class="verse">
He layed his head on a pillow of down
Kisses she gave him three
With a penny knife that she held in her hand
She murdered mortal he.
</pre>
<pre class="tab">
.   .     :   .   .   .     :   
--------|-----------------|-----
---/5---|-3---1-----1-----|-----
---/5---|-4---2---2---2---|-----
---/5---|-----0---3---3---|-2---
--------|-----------------|-3---
--------|-----------------|-----
</pre>
<pre class="verse">
&quot;Get well, get well Love Henry,&quot; she cried
&quot;Get well, get well,&quot; said she
&quot;Oh don't you see my own heart's blood
Come flowin' down so free ?&quot;
</pre>
<pre class="verse">
She took him by his long yellow hair
And also by his feet
She plunged him into well water, where
It runs both cold and deep.
</pre>
<pre class="verse">
&quot;Lie there, lie there, Love Henry,&quot; she cried
&quot;'Til the flesh rots off your bones
Some pretty little girl in Cornersville
Will mourn for your return.&quot;
</pre>
<pre class="verse">
&quot;Hush up, hush up, my parrot,&quot; she cried
&quot;Don't tell no news on me
Or these costly beads around my neck
I'll apply them all to thee.&quot;
</pre>
<pre class="verse">
&quot;Fly down, fly down pretty bird,&quot; she cried
&quot;And light on my right knee
The doors to your cage shall be decked with gold
And hung on a willow tree.&quot;
</pre>
<pre class="verse">
&quot;I won't fly down, I can't fly down
And light on your right knee
A girl who would murder her own true love
Would kill a little bird like me.&quot;
</pre>
<pre class="tab">
After last instrumental:

  C     G   Dm7 F Gsus4   C             C     G Dm7 Gsus4 F     C  
  .     :   .   .   .     :             .     :   .   .   .     :  
------|---------1-------|----         ------|-----------------|---- 
-/5---|-3---1---1---0---|-1--         -/5---|-3---1---1---1---|-1--
-/5---|-4---2---2---0---|-0--  . . .  -/5---|-4---2---0---2---|-0--
-/5---|-----0---3---3---|-2--         -/5---|----(0)--0---3---|-2--
------|---------3---3---|-3--         ------|--------(2)--3---|-3--
------|-----------------|----         ------|---------3-------|----
</pre>

</body></html>
